.is-burger-menu,
.is-mobile-menu-secondary-menu{
    display: none !important;
}

@media only screen and (min-width: 1025px){
    .sticky-bottom-mobile-menu,
    .is-burger-menu-wrapper,
    .mobile-menu-overlay,
    .is-mobile-menu-logo{
        display: none !important;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px){
    .is-mobile-menu-active .is-logo-wrapper{
        margin-left: 0px !important;
        transition: 200ms !important;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 0px){
    .header-inner{
        justify-content: start !important;
    }

    .mobile-menu-overlay{
        z-index: 97;
        position: fixed !important;
        top: 0;
        left: 0;
        background-color: #00000020 !important;
        width: 100% !important;
        height: 100% !important;
        opacity: 0;
        pointer-events: none;
        transition: 200ms !important;
    }

    .is-mobile-menu-active .mobile-menu-overlay{
        opacity: 1;
        pointer-events: all;
        cursor: pointer;
        transition: 200ms !important;
    }

    .mega-menu-tunnel{
        display: none !important;
    }

    .is-mobile-menu-container .header-nav-item.has-mega-menu .header-nav-link.link-has-mega-menu::after{
        background-color: #121212 !important;
    }

    .block-470deb4{
        margin-left: auto !important;
        padding-right: var(--px-global) !important;
    }

    .is-logo-wrapper{
        /* margin-left: 16px !important; */
        transition: 200ms !important;
        /* z-index: 101 !important; */
    }

    header{
        height: 94px !important;
    }

    .header-inner{
        height: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .is-mobile-menu-active{
        overflow: hidden;
        height: 100%;
    }

    .is-burger-menu-wrapper{
        width: fit-content !important;
        flex: none !important;
        height: 100% !important;
        z-index: 101 !important;
        padding-left: var(--px-global) !important;
        padding-right: var(--px-global) !important;
        position: relative !important;
        justify-content: center !important;
    }
    
    .is-burger-menu {
        width: 32px !important;
        height: 32px !important;
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
    }
    
    .is-burger-menu>* {
        width: 23px !important;
        height: 1.5px !important;
        border-radius: 5px !important;
        background-color: #121212 !important;
        position: relative;
        transition: top 170ms 110ms, rotate 170ms, background 200ms;
    }

    .is-burger-menu>*:nth-child(2) {
        width: 30px !important;
    }
    
    .is-mobile-menu-active .is-burger-menu>* {
        transition: top 170ms, rotate 170ms 110ms, background 200ms;
    }

    .is-mobile-menu-active .is-burger-menu{
        background-color: #121212 !important;
        border-radius: 4px 4px 0px 4px !important;
    }

    /* .home .is-burger-menu>* {
        background-color: #fff !important;
    }

    .has-scrolled.home .is-burger-menu>* {
        background-color: #121212 !important;
    }

    .is-mobile-menu-active.has-scrolled.home .is-burger-menu>*{
        background-color: #fff !important;
    } */

    .is-mobile-menu-active.has-scrolled header {
        backdrop-filter: unset !important;
    }

    .is-mobile-menu-active .is-burger-menu>*:nth-child(2) {
        width: 0px !important;
    }

    .is-burger-menu>*:first-child {
        top: -8px
    }

    .is-burger-menu>*:last-child {
        top: 8px
    }

    .is-mobile-menu-active .is-burger-menu{
        align-items: center !important;
    }
    
    .is-mobile-menu-active .is-burger-menu>* {
        top: -2px;
        width: 14px !important;
    }
    
    .is-mobile-menu-active .is-burger-menu>*:first-child {
        rotate: 45deg;
        top: 1px;
    }

    .is-mobile-menu-active .is-burger-menu>*:last-child {
        rotate: -45deg;
    }

    .is-mobile-menu-container{
        position: fixed !important;
        top: 0 !important;
        left: -100% !important;
        width: 80vw !important;
        height: 100vh !important;
        overflow: hidden !important;
        background-color: #F4F1EC !important;
        transition: 300ms ease !important;
        z-index: 100 !important;
        pointer-events: none;
        border-radius: 0 !important;
    }

    .is-mobile-menu-active .is-mobile-menu-container{
        left: 0 !important;
        transition: 300ms ease !important;
        pointer-events: all;
    }

    /* .is-mobile-menu-container .is-mega-menu-container {
        height: 100vh !important;
        width: 100vw !important;
        left: 150% !important;
        top: 0;
        overflow: scroll!important;
        transition: 200ms ease;
        display: block!important;
        max-height: unset !important;
        position: absolute !important;
        top: unset !important;
    } */

    /* .is-mobile-menu-container .is-mega-menu-container.active {
        left: 50% !important;
        transition: 200ms ease
    } */

    .is-mobile-menu-inner {
        transition: 200ms!important;
        left: 0;
        flex-wrap: nowrap !important;
        justify-content: space-between !important;
        height: 100% !important;
    }

    .is-mobile-menu-container.sub-menu-active .is-mobile-menu-inner {
        position: relative!important;
        left: -100%;
        transition: 200ms!important
    }
    
    .is-mobile-menu-wrapper{
        overflow: hidden !important;
        transition: 200ms !important;
        /* padding-top: calc(var(--header-height) + 48px) !important; */
        padding-top: calc(var(--header-height)) !important;
        height: 100% !important;
    }

    .has-scrolled .is-mobile-menu-wrapper{
    }

    .is-mobile-menu-inner{
        overflow: scroll !important;
    }

    .is-site-logo{
        z-index: 99 !important;
        padding: 0 !important;
    }

    .is-mobile-menu-container .is-site-logo,
    .is-burger-menu{
        z-index: 99 !important;
    }

    .is-mobile-menu-container ul{
        list-style: none !important;
    }

    .is-mobile-menu-inner > *{
        padding-left: var(--px-global) !important;
        padding-right: var(--px-global) !important;
    }

    .is-mega-menu-inner > *{
        border-color: rgba(18, 18, 18, 0.2) !important;
    }

    .is-mobile-menu-container .is-mega-menu-container .is-mega-menu-inner{
        overflow: scroll !important;
        flex-wrap: nowrap !important;
        flex-direction: column !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .header-nav-item.has-mega-menu .is-mega-menu-container{
        max-height: 0 !important;
        transition: 200ms!important;
        position: relative !important;
        top: unset !important;
        left: unset !important;
        background-color: transparent !important;
    }

    .header-nav-item.has-mega-menu.active .is-mega-menu-container{
        max-height: 400px!important;
        transition: 200ms!important
    }

    .header-nav-item.has-mega-menu{
        flex-direction: column !important;
    }

    .is-mobile-menu-container .header-nav-menu{
        flex-direction: column !important;
        height: fit-content !important;
        flex-wrap: nowrap !important;
        gap: 0 !important;
    }

    .header-nav-menu > *{
        opacity: 0 !important;
        position: relative !important;
        left: -200px !important;
        transition: 300ms;
    }

    .is-mobile-menu-active .header-nav-menu > *{
        opacity: 1 !important;
        left: 0px !important;
        transition: 300ms;
    }

    .is-mobile-menu-container .header-nav-item{
        width: 100% !important;
        padding: 0 !important;
        display: flex !important;
        gap: 0 !important;
    }

    .is-mobile-menu-container .header-nav-item .header-nav-link{
        justify-content: space-between !important;
        width: 100% !important;
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }

    .header-nav-menu > a{
        display: block !important;
    }

    .header-nav-link p,
    .header-nav-link a{
        color: #121212 !important;
        font-size: 22px;
        font-weight: 600;
        text-transform: none;
    }

    .sticky-bottom-mobile-menu{
        padding-top: 10px !important;
        padding-bottom: 40px !important;
        position: absolute !important;
        bottom: 0;
        background-color: #F4F1EC !important;
        z-index: 10 !important;
        flex-wrap: nowrap !important;
    }

    .mega-menu-item-title{
        margin-bottom: 10px !important;
    }
    
    .is-mega-menu-inner > *{
        flex-wrap: nowrap !important;
    }

    .is-mega-menu-inner > *:not(.is-mega-menu-inner > *:last-child){
        margin-bottom: 30px !important;
        padding-bottom: 24px !important;
    }

    .mega-menu-item-icon svg{
        height: 13px !important;
    }

    .is-mobile-menu-logo{
        left: calc(80px);
        top: calc(34px);
        position: absolute !important;
        opacity: 1 !important;
    }

    .has-scrolled .is-mobile-menu-logo{
        top: calc(32px);
    }
}

@media only screen and (max-width: 767px) and (min-width: 0px){
    .is-logo-wrapper{
        /* margin-left: auto !important; */
        position: absolute !important;
        right: 8px !important;
        /* margin: 0 !important; */
        /* margin-right: var(--px-global) !important; */
    }

    .is-burger-menu-wrapper{
        margin-right: auto !important;
    }

    .is-mobile-menu-container{
        width: 90vw !important;
    }
}
